<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [production](./bitburner.nodestats.production.md)

## NodeStats.production property

Node's production per second

**Signature:**

```typescript
production: number;
```
